# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Firefox Update
Info=Ikinakabit ng Firefox ang iyong mga update at magsisimula ito sa loob ng ilang sandali…
MozillaMaintenanceDescription=Ang Mozilla Maintenance Service ay nagsisigurado na mayroon kang mga pinakabagong at pinaka-secure na bersyon ng Mozilla Firefox sa iyong computer. Pagpapanatili ng bagong bersyon ng Firefox ay napakahalaga para sa iyong online na seguridad, at pinapayo ng Mozilla na panatiliin ninyo ang bagong na serbisyong ito.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
